@charset "utf-8";
/* CSS Document */
*{
    margin:0px;
    padding:0px;
}
@font-face{
    font-family: Roboto-Bold;
    src: url('font/Roboto-Bold.ttf') format("truetype");
}
@font-face{
    font-family: Roboto-Regular;
    src: url('font/Roboto-Regular.ttf') format("truetype");
}
body{
    font-family: Roboto-Regular;
    font-size:12px;
    position: relative;
}
a{
    text-decoration:none;
    outline: none;
}
img{
	border: 0!important;
}
a,a:focus{
    color: #333;
}
a:hover{
    text-decoration:none;
}
ul{
    margin: 0px;
    padding: 0px;
}
ul li{
    list-style:none;	
}
.fll{
    float:left;	
}
.flr{
    float:right;
}
.clb{
    clear:both;	
}
.ovh{
    overflow:hidden;
}
.full{
    width:100%;	
}
.none{
    display: none;
}
.vg_icon{
    display:block;
    background-image:url(../images/nav.png);
    background-repeat: no-repeat;
}
.fontB{
	font-weight: bold;
}
header{
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
	z-index: 997;
}
.vg_head{
    height: 27px;
    padding: 9px 0px;
    width: 100%;
    background: #333;
    border-bottom: 3px solid #6c6c6c;
	z-index: 997;
}
.icon_menu{
    width: 30px;
    height: 27px;
    background-position: 0px 0px;
    position: absolute;
    left: 10px;
}
.vg_contentBody{
    overflow: hidden;
    clear: both;
}
.vg_search{
    height: 100%;
    margin-left: 70px;
    border-left: 2px solid #959595;
}
.vg_search p{
    padding: 0px 65px 0px 20px;
}
.vg_search p input{
    height: 27px;
    border: none;
    background: #fff;
    width: 100%;
}
#txt-content{
    display: none;
}
#txt-content.show{
    display: block;
}
.icon_search{
    width: 30px;
    height: 30px;
    background-position: -35px 0px;
    position: absolute;
    top: 8px;
    right: 20px;
	background-color: transparent;
	border: 0;
}
.vg_body{
    overflow: hidden;
    margin-top: 48px;
}
.vg_tabNav{
    width: 100%;
    height: 48px;
    line-height: 48px;
    background: #E0E0E0;
}
.vg_tabNav li{
    float: left;
    text-align: center;
    background: url(../images/bg_li.png) right center no-repeat;
    overflow: hidden;
	height: 48px;
    padding: 0 10px;
}
.vg_tabNav li:last-child{
    background: none;
}
.vg_tabNav li a{
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    color: #3d3d3d;
    font-weight: bold;
}
.vg_tabNav li a.active{
    /*background: url(../images/bg_tabnav.png) bottom center repeat-x;*/
}
.vg_tabNav li a:hover{
    /*background: url(../images/bg_tabnav.png) bottom center repeat-x;*/
}
.vg_ads{
    text-align: center;
}
.vg_ads a img{
    vertical-align: sub;
}
.vg_option{
    height: 40px;
    background: #E0E0E0;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Roboto-Bold;
    line-height: 40px;
    padding: 0px 10px;
}
.vg_option span{
	white-space: nowrap;
}
.opt_genre{
    float: left;
    color: #222;
}
.opt_type{
    float: right;
    color: #222;
}
.icon_11{
    width: 9px;
    height: 9px;
    background-position: -71px 0px;
    float: right;
    margin-left: 10px;
    margin-top: 20px;
}
.items-list li.item{
    /*padding: 10px;*/
    /*height: 85px;*/
    border-bottom: 1px solid #EFEFEF;
	overflow: hidden;
	position: relative;
}
.items-list li.item ul.info li{
    display: block;
}
.items-list .vg_number{
	line-height: 45px;
}
.items-list li.item a{
    display: block;
    color: #222;
    overflow: hidden;
    padding: 10px;
}
.items-list li.item a h3{
    font-weight: normal;
    font-size: 16px;
    margin: 0px 0px 5px 35px;
    text-transform: capitalize;
}
.items-list .info{
	margin-left: 35px;
}
.items-list li.item a:hover{
    #color: #cc3300;
}
.items-list li.item a:hover .icon_song{
    background-position: -145px 0px;
}
.icon_song{
    margin: 10px 15px 0 0px;
    float: left;
    width: 22px;
    height: 29px;
    background-position: -120px 0px;
}
.info{
    margin-left: 50px;
}
.info li{
    color: #777;
}
.new-price .price,.price{
    color: #d6136b;
    font-weight: bold;
}
.old-price{
    color: #777;
    text-decoration: line-through;
}
.info li i{
    margin-top: 3px;
    margin-right: 3px;
}
.info li:first-child{
    margin-right: 30px;
}
.icon_artist{
    float: left;
    width: 22px;
    height: 15px;
    background-position: -80px 0px;
}
.icon_listen{
    float: left;
    width: 14px;
    height: 14px;
    background-position: -104px 0px;
}
.sidebar{
    display: none;
    left: -260px;
    position: absolute;
    width: 260px;

}
.slideshowing .home {
    left: 260px;
    position: relative;
}
.slideshowing .sidebar {
    display: block;
    left: 0;
}
.slideshowing header {
    left: 260px;
}
.logo img{
    background-color: #fff;
}
.icon_logo{
    width: 63px;
    height: 17px;
    background-position: -0px -50px;
}
.icon_register{
    width: 30px;
    height: 27px;
    float: left;
    background-position: -169px 0px;
    margin-right: 10px;
}
.top_nav{
    height: 45px;
    background: #333;
    border-bottom: 3px solid #6C6C6C;
}
.register{
    margin: 10px 15px 0 0;
    color: #D2D6D9;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 27px;
}
.logotitle{
    text-align: center;
    color: #fff;
    font-size: 20px;
}
.sidebar:before {
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(49, 42, 47, 0.65) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: " ";
    height: 100%;
    position: absolute;
    right: 0;
    width: 15px;
    z-index: 3;
}
.menu_title{
    height: 30px;
    line-height: 30px;
    color: #ccc;
    padding: 2px 10px;
    background: #000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
.menu li{
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #3C3C3C;
    overflow: hidden;
}
.menu li a{
    font-size: 14px;
    display: block;
    color: #fff;
	float: none;
    text-transform: capitalize;
}
.menu li a i{
    float: left;
    margin: 10px;
}
.icon_headphone{
    width: 22px;
    height: 16px;
    background-position: 0px -30px;
}
.icon_time{
    width: 20px;
    height: 20px;
    background-position: -25px -30px;
}
.icon_list{
    width: 19px;
    height: 21px;
    background-position: -0px -48px;
}
.icon_like{
    width: 20px;
    height: 17px;
    background-position: -25px -50px;
}
.icon_download{
    width: 20px;
    height: 21px;
    background-position: -0px -70px;
}
.icon_rbt{
    width: 18px;
    height: 22px;
    background-position: -24px -69px;
}
.vg_menu{
    background: #282828;
}
.slideshowing .vg_mask {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.action{
    overflow: hidden;
    width: 100%;
    background: #5A5A5A;
    padding: 5px 0px;
}
.action ul li{
    text-align: center;
    width: 25%;
    float: left;
}
#popup_mask {
    background: #222222;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 1px;
    left: 0px;
    opacity: 0.8;
	z-index: 998;
}
#vg_popup{
    width: 75%;
    position: absolute;
    top: 0px;
    left: 0px;
	z-index: 999;
}
#Popup{
    margin: 0 auto 0px;
    width: 100%;
    background: #fff;
    z-index: 999;
	position: relative;
	border: 1px solid #005C9D;
}
.popup_title{
    height: 40px;
    background: #333;
    line-height: 40px;
    text-align: center;
    color: #5BAEF5;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
}
.popup_close{
    background: none repeat scroll 0 0 #000000;
    border-radius: 20px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 20px;
	position: absolute;
	right: 10px;
	z-index: 1000;
}
.item-box{
	margin-bottom: 10px;
}
.item-box .item-content .item_row{
	overflow: hidden;
}
.item-box .item-content div.item{
	float: left;
	overflow: hidden;
	width: 50%;
}
.item-box .item-content .item .wrr-item-detail,
.wrr-item-detail{
	padding: 5px;
	position: relative;
}
.item-box .item-content .item .wrr-item-detail .info-nav{
	position: absolute;
	bottom: 5px;
	left: 5px;
	right: 5px;
	background: url(../images/face_slide.png) repeat-x left bottom;
	padding: 51px 5px 10px 5px;
}
.wrr-item-detail a{
	display: block;
}
.info-nav .title{
	color: #fff;
	margin: 0;
	font-size: 13px;
}
.info-nav .artist{
	color: #0198ff;
}
.item-box .item-content{
	#padding: 5px;
}
.item-box img, .swiper-container img{
	display: block;
	margin: 0;
	padding: 0;
}
.item-box h3.item-box-title{
	background: #e0e0e0;
	padding: 4px;
	padding-right: 20px;
}
.item-box-title-raw{
    background: #e0e0e0;
    color: #000;
    padding: 10px 5px;
    font-size: 16px;
    text-transform: uppercase;
}
.item-box h3.item-box-title div{
	background: #e0e0e0 url(../images/arrow_more.png) no-repeat right center;
	color: #000;
	padding: 5px 0;
	font-size: 16px;
    text-transform: uppercase;
}
.item-box .item-content .item img{
	width: 100%;
}
.title{
    text-transform: capitalize;
}
h4.title, a h4.title{
	font-size: 16px;
	font-weight: normal;
	color: #000;
	margin-bottom: 5px;
}
.wrr-item-detail img{
	display: block;
}
.item-img{
    max-width: 100px;
    line-height: 100px ;
    height: 100px;
    float: left;
    margin-right: 5px;
}
.item-img img{
    vertical-align: middle;
    display: initial;
}
.item-header-title{
    background-color: #ddd;
    padding: 10px;
}
.item-header-title h2{
    color: #333;
}
.item-conten-desc{
    padding: 10px;
}
.item-conten-desc img{
    max-width: 95%;
}
.main-img{
    max-width: 300px;
    margin: 10px auto;
    line-height: 150px;
    height: 150px;
    text-align: center;
}
.main-img img{
    height: 150px;
    vertical-align: middle;
}
.moreimages li{
    display: inline-block;
    margin-left: 10px;
    border: 1px solid #ccc;
}
.item-content{
    /*padding: 10px;*/
}
.item-product-info{
    padding: 10px;
}
.item-product-info .item-title{
    font-size: 16px;
    text-transform: capitalize;
}
.item-product-info .price .new-price{
    font-weight: bold;
    color: #d6136b;
}
.accord li{
    margin-bottom: 10px;
}
.accord li h3.accord-title{
    background-color: #ddd;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 8px 10px;
    text-transform: capitalize;
}
.accord-title,.accord-comment{
    position: relative;
}
/*.accord-content{
    display: none;
}*/
.icons{
    display: block;
}
.icon-cart{
    width: 28px;
    height: 22px;
    background: transparent url(../images/cart28.png) no-repeat;
}
.vg_head .icon-cart{
    position: absolute;
    right: 20px;
}
.cart-minus-box{
    width: 20px;
    text-align: center;
    padding: 6px;
    border-radius: 3px;
}
.accord-content{
    padding: 10px 0;
}
.icon-arrow-down{
    width: 20px;
    height: 10px;
    background: transparent url(../images/arr16.png) no-repeat;
    position: absolute;
    right: 10px;
    top: 15px;
}
.posts .single-blog-desc{
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}
#menu-footer{
    text-align: center;
}
#menu-footer ul li{
    display: inline-block;
}
#menu-footer ul li.border{
    width: 1px;
    background-color: #333;
    height: 11px;
    margin-bottom: -2px;
}
#menu-footer ul li a{
    display: block;
    padding: 5px;
}
@media ( min-width :500px) {
	.col-md-4 {
		width: 25%
	}
}

@media ( max-width :480px) {
	.col-md-2 {
		width: 50%
	}
}
#footer{
    background: #E0E0E0;
    padding: 15px 0;
}
#footer p {
    text-align: center;
}